#defining the connection between the DB

#we have to tell what kind of dialect will we use
hibernate.dialect org.hibernate.dialect.H2Dialect
hibernate.connection.driver_class org.h2.Driver
hibernate.connection.url jdbc:h2:D:\\Programming\\gitlab\\balint\\javaprojects\\hibernate\\hibernate-person\\person
hibernate.connection.username sa
# hibernate.connection.password